Package org.spongepowered.asm.mixin.injection.struct

## Annotation Type InjectionInfo.HandlerPrefix

    @Retention(RUNTIME)
    @Target(TYPE)
    public static @interface InjectionInfo.HandlerPrefix

Decoration for subclasses which specifies the prefix to use when conforming annotated handler methods

### Field Summary

Fields
`static java.lang.String` `DEFAULT` Default conform prefix for handler methods

### Required Element Summary

Required Elements
`java.lang.String` `value` String prefix for conforming handler methods

### Field Detail

#### DEFAULT

    static final java.lang.String DEFAULT

Default conform prefix for handler methods

### Element Detail

#### value

    java.lang.String value

String prefix for conforming handler methods